@font-face {
  font-family: "io"; /* Project id 5165608 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5165608_k9doezox8df.woff2?t=1776829873381') format('woff2'),
       url('//at.alicdn.com/t/c/font_5165608_k9doezox8df.woff?t=1776829873381') format('woff'),
       url('//at.alicdn.com/t/c/font_5165608_k9doezox8df.ttf?t=1776829873381') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-jifenshangcheng:before {
  content: "\e687";
}

.io-shangcheng:before {
  content: "\e74b";
}

.io-liuliangka:before {
  content: "\fba6";
}

.io-liuliangka1:before {
  content: "\e600";
}

